@font-face {
font-family: 'FS Lola Web Regular';
src: url('FSLolaWeb-Medium.eot'); /* IE9 */
src: url('FSLolaWeb-Medium.eot?#ie x') format('embedded-opentype'), /* IE6-IE8 */
url('FSLolaWeb-Medium.woff') format('woff'); /* Modern Browsers */
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'FS Lola Web Bold';
src: url('FSLolaWeb-Bold.eot'); /* IE9 */
src: url('FSLolaWeb-Bold.eot?#ie x') format('embedded-opentype'), /* IE6-IE8 */
url('FSLolaWeb-Bold.woff') format('woff'); /* Modern Browsers */
font-weight: bold;
font-style: normal;
}

/* Reset Browser Defaults */
* {margin:0; padding:0;}
html {overflow-y:scroll; -webkit-text-size-adjust:100%; -webkit-tap-highlight-color:rgba(0, 0, 0, 0) !important;}
body {background:#fff; font-size:85%; color:#614775; font-family:"FS Lola Web Regular",Arial,Helvetica,sans-serif; line-height:1.3;}
ol {margin:0 0 16px 0;}
ul {margin:0;}
li {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {margin:0 0 16px 0;}
a,img {outline:none; border:none; color:#b41a81; text-decoration:none; font-weight:bold;}
p {margin:0 0 16px 0;}
img {display:block; max-width:100%;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}

h1 {
	font-size:1.3em;
	font-family:"FS Lola Web Bold";
	color:#614775;
}

h2 {
	font-size:2.4em;
	font-family:"FS Lola Web Bold";
	color:#b41a81;
	text-align:center;
	line-height:1.05;
	margin-bottom:22px;
}

h3 {
	font-size:1.8em;
	font-family:"FS Lola Web Bold";
	color:#b41a81;
	line-height:1.2;
}

h4 {
	font-size:1.3em;
	font-family:"FS Lola Web Bold";
	color:#614775;
}

ul,ol {
	padding:0 0 0 16px;
}

.blog-entry ul,.blog-entry ol {
	margin:0 0 16px 0;
}

.blog-entry ul {
    list-style: outside none none;
}
.blog-entry ul li {
    background: rgba(0, 0, 0, 0) url("../rv_images/2016/bullet.gif") no-repeat scroll left 5px;
    margin-bottom: 10px;
	margin-left: -15px;
    padding-left: 21px;
}

#header-wrapper {
	position:fixed;
	z-index:99;
	width:100%;
	height:60px;
	background:#614775;
	color:#fff;
	font-size:1.2em;
}

#header-inner {
	padding:10px 3% 16px 3%;
}

#logo {
	max-width:110px;
	padding-top:7px;
	float:left;
}

#logo img {
	max-width:100%;
}

#social {
	display:none;
	float:left;
	margin-left:30px;
	padding-top:3px;
}

#social img {
	display:inline;
	max-width:24px;
	position:relative;
	top:6px;
}

#menu-pull {
	min-width:23px;
	min-height:18px;
	float:right;
	margin-top:10px;
}

#pull:before {
	background:url('../rv_images/2015/menu-pull.png') 50% 50% no-repeat;
	content:"";
	min-width:23px;
	min-height:18px;
	position:absolute;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s
	-o-transition:all 0.5s;
	transition:all 0.5s;
}

.transform:before {
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	transform:rotate(90deg);
}

header nav ul {
	display:none;
	font-size:1.1em;
	width:100%;
	height:100%;
	position:fixed;
	background:#fff;
	padding:0;
	z-index:99;
	overflow-y:scroll;
}

header nav li {
	padding:0;
	margin:0 0 6px 0;
	position:relative;
	background-color:#eaf4f6;
}
header nav li:first-child {margin-top:6px;}

header nav ul ul {height:auto; position:static;}

header nav a {
	display:block;
	padding:6px 3%;
	font-size:1.2em;
	font-family:"FS Lola Web Bold";
	color:#614775;
	text-align:left;
}

header nav li li {
	background-color:#fff;
}

header nav li li a {
	font-size:0.8em;
}

.pull-sub {
	width:26px;
	height:26px;
	padding:0;
	position:absolute;
	top:7px;
	right:20px;
	z-index:999;
	text-indent:-99999px;
	background:url('../rv_images/2016/mob-menu-exp.png') no-repeat top left;
}
.expanded .pull-sub {background:url('../rv_images/2016/mob-menu-col.png') no-repeat top left;}

.nav-social {text-align:center; padding-top:8px; height:120px; list-style:none; background-color:#fff;}
.nav-social a,.nav-social img {display:inline;}
.nav-social img {max-width:40px;}
.nav-social a {padding:10px 5px;}

#main-wrapper {
	padding:59px 0 0 0;
}

#hero-banner {position:relative;}
#hero-banner img {width:100%;}
#hero-banner-overlay {
	font-family: 'FS Lola Web Bold';
	position:absolute;
	color:#fff;
	font-size:24px;
	top:10px;
	left:0;
	padding:0 20px;
	width:80%;
	box-sizing:border-box;
	text-shadow:2px 2px 8px #000;
	line-height:1.1;
}

.page-wrapper {
	background-size:500% auto;
	padding:80px 20px;
	position:relative;
}
.page1 {background-image:url('../rv_images/2015/bg1.jpg');}
.page2 {background:#9f915c; color:#fff; font-size:2.5em; font-weight:bold; padding:0 20px;}
.page3 {background-image:url('../rv_images/2015/bg3.jpg');}
.page4 {background-image:url('../rv_images/2015/bg4.jpg'); padding:10px 20px 30px 20px;}
.page5 {background-image:url('../rv_images/2015/bg5.jpg'); color:#fff;}
.page6 {background-image:url('../rv_images/2015/bg6.jpg'); padding:10px 20px 30px 20px;}

.page-verge-map {padding:0;}

.page-inspiring-story {background:none; padding:0; max-width:1800px; margin:0 auto;}
.page-inspiring-story .page-inner {background-color:#fff; padding:0;}

.page-inspiring-story img {margin:10px auto 20px auto;}

.page-inspiring-story-blog {background:#364411 url('../rv_images/2016/blog-background.jpg') no-repeat; padding:20px;}

.blog-entry {
	border-bottom:1px solid #999;
	padding:20px 0 20px 0;
	color:#555;
	clear:left;
}
.blog-entry:last-child {
	border:0;
	margin:0;
	padding:30px 0 0 0;
}

.blog-entry img {width:100%; margin-bottom:20px;}

.blog-entry p,.blog-entry ul,.blog-entry ol {
	margin-bottom:12px;
}

.blog-entry q {color:#b41a81;}

.blog-entry-side {
	border-bottom:1px solid #999;
	margin-bottom:20px;
}
.blog-entry-side:last-child {border:0;}

.blog-entry-side p {font-size:0.9em;}
.blog-entry-side h4 {margin:14px 0 0 0;}

.page {
	margin:0 auto;
	max-width:600px;
	padding:20px 40px 10px 40px;
	background-color:#eee;
	background-color:rgba(255,255,255,0.8);
	font-size:1.1em;
}

.tile {
	position:relative;
	width:100%;
	font-size:1.1em;
	color:#666;
	margin:0 0 30px 0;
}

.tile .tile-image,.tile .tile-image img {
	width:100%;
}

.tile-inner {
	box-shadow:0 1px 8px 0 rgba(0, 0, 0, 0.15);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.tile-inner img {
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

.tile-contents {
	padding:16px 16px 1px 16px;
}

.tile-title {
	position:absolute;
	left:0;
	bottom:0;
	width:90%;
	padding:14px 5%;
	text-align:center;
	color:#fff;
	background-color:rgba(33,18,56,0.8);
}

.tile .tile-button {
	display:block;
	color:#fff;
	background-color:#648a2d;
	text-align:center;
	font-size:19px;
	padding:40px 0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.tile:nth-of-type(2) .tile-button {background-color:#f0853d;}
.tile:nth-of-type(3) .tile-button {background-color:#00778e;}

.tile h2 {
	color:#614775;
	font-size:24px;
	text-align:left;
	margin-bottom:16px;
}

.display-size {position:relative;}
.hidden-size {position:absolute; top:0; left:0; width:100%; opacity:0; z-index:-99;}
.overflow.hidden {display:none;}
.trim.hidden {display:none;}
.box-pull {display:block; margin:30px 0 10px 0; cursor:pointer;}

.page2 .page {background:0; text-align:center; max-width:800px; padding:26px 0 0 0;}
.page4 .page {background:0; padding:20px 0; max-width:800px;}
.page5 .page {background-color:#333; background-color:rgba(0,0,0,0.65); max-width:800px;}
.page6 .page {background:0; max-width:100%; padding:20px 0 0 0; text-align:center;}

.page-verge-map .page {max-width:100%; background-color:#fff; padding:30px;}
.page-inspiring-story .page {max-width:100%; background-color:#fff; padding:20px;}
.page-inspiring-story h2 {text-align:left; margin:10px 0 16px 0;}
.page-inspiring-story-blog .page {max-width:100%; background-color:#fff; padding:0 20px 20px 20px;}

.page-inspiring-story-blog .right-col {display:none;}

.page-inspiring-story-blog .left-col .meta-data,.page-inspiring-story-blog .left-col .social-sharing {
	font-size:0.9em;
	color:#888;
	font-weight:bold;
	margin-bottom:10px;
}
.page-inspiring-story-blog .left-col .social-sharing {margin-bottom:20px;}

.page-inspiring-story-blog .left-col .share-button {
	width:24px;
	display:inline;
	float:none;
	margin:0;
	position:relative;
	top:7px;
	left:8px;
}

.page-footer {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:16px;
	background-color:rgba(255,255,255,0.8);
}
.page4 .page-footer {background-color:#9f915c;}

.page4 h2 {color:#b41a81;}
.page5 h2 {color:#fff;}

.overlay-box {
	width:100%;
	background-image:url(../rv_images/2019/counter-bg.jpg);
	background-size:400px;
	text-align:center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:1px;
	margin:0 0 30px 0;
}
.overlay-box h2 {
	color:#fff;
	text-align:center !important;
	font-size:25px;
	margin-top:20px !important;
}
.overlay-box button {
	background-color:#f0853d;
}

.petition_count {
	padding:8px 0;
	background:#e5e6e7;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior: url(../site_js/PIE.htc);
	overflow:hidden;
	line-height:1;
	display:inline-block;
	margin-bottom:10px;
}

.petition_count .number, .petition_count .empty {
	font-size:1.0em;
	display:inline;
	padding:1px 8px 0 7px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior: url(../site_js/PIE.htc);
	background:url(../rv_images/petition-white-box.png) no-repeat top left;
	background-size:100% auto;
	background-position:0 1px;
	color:#e5e6e7;
	font-family:"FS Lola Web Bold", Helvetica, sans-serif;
	margin:0 1px;
}

.petition_count .comma {
	font-size:1.0em;
	color:#ffffff;
}

.petition_count .number {
	background-image:url(../rv_images/petition-pink-box.png);
	background-size:100% auto;
	color:#ffffff;
}

.overlay-box .petition_count {
	width:100%;
	text-align:center;
	background:0;
	font-family:"FS Lola Web Bold", Helvetica, sans-serif;
	font-weight:bold;
}

.overlay-box .petition_count .number, .overlay-box .petition_count .empty {
	font-size:2.8em;
	background-image:url(../rv_images/2016/petition-white-box.png);
	color:#b41a81;
	margin:0 2px;
}
.overlay-box .petition_count .empty {
	display:none;
	color:#ccc;
}

.overlay-box .petition_count .comma {
	font-size:4.0em;
	line-height:0.1;
}

#petition_count_label {
	display:inline-block;
	font-family:"FS Lola Web Bold";
	font-size:1.2em;
	position:relative;
	top:-22px;
	margin:0 20px;
	line-height:1.2;
}

.tiles {
	padding:1px 20px 20px 20px;
	box-sizing:border-box;
	max-width:1800px;
	margin:0 auto;
}

#ac_container {
	display:block;
	position:relative;
	top:-16px;
	font-size:0.7em;
}

.ui-autocomplete {
	position:absolute;
}

.social-media-prompt {text-align:center;}
.social-media-prompt img {display:inline;}

#footer-wrapper {
	clear:both;
	background:#fff;
	text-align:center;
	font-size:0.9em;
}

footer {
	width:94%;
	padding:40px 3% 80px 3%;
}

footer .menu {padding:0 0 20px 0;}

footer .menu li {
	display:block;
	padding:0 0 10px 0;
}
	
footer .menu li a {
	font-size:1.2em;
	padding:0 14px;
	line-height:1;
	color:#614775;
}

footer p {clear:both;}
footer a {color:#614775;}

.button,button,input.submit {
	font-family:"FS Lola Web Bold";
	font-size:1.1em;
	line-height:1.4;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background:#614775;
	color:#fff;
	border:0;
	padding:0.25em 0.6em 0.2em 0.6em;
	display:inline-block;
	margin:4px 10px 24px 10px;
	cursor:pointer;
	-webkit-appearance:none;
}
.btn2,.submit.btn2 {background:#b41a81;}

.field {
	width:96%;
	padding:3px;
	border:1px solid #b41a81;
}

.col5 {display:inline-block; width:45%; margin:2% 2% 40px 2%;}
.col5 img {display:block; margin:0 auto;}

.impact,label {color:#b41a81;}
.impact2 {color:#614775;}

.clear {clear:both;}

#petition-form #postcode,#petition-form #council-finder,#petition-form #title,#petition-form #verge_email,#petition-form #verge_first_name,#petition-form #verge_last_name {
	font-size:1.0em;
	padding:6px;
	position:relative;
	top:1px;
}
#petition-form .verge_name label, #petition-form .verge_email label {font-family:"FS Lola Web Bold"; font-size:1.5em;}
#petition-form label {display:inline-block; min-width:220px;}

.at-icon-wrapper {display:none !important;}
.atm {display:none !important;}

#at-expanded-menu-title {font-family:"FS Lola Web Bold" !important;}
#at-expanded-menu-v2 .at-expanded-menu-mask {background-color:rgba(33,18,56,0.9) !important;}

.page-subpage h1 {font-size:40px; padding-top:30px;}
.page-subpage h2 {font-size:30px;text-align:left; margin-top:50px;}
.page-subpage h3 {font-size:20px; color:#614775;}

/* Media Query: Non-Mobile */
@media screen and (min-width:768px) {

	#hero-banner-overlay {
		padding:10px 50px;
		font-size:54px;
	}

	.tile-contents {
		padding:16px 16px 1px 16px;
		min-height:170px;
	}
	.tile-contents p:last-of-type {margin-bottom:0;}
	
	#social {display:block;}
	.nav-social {display:none;}
	
	.page-wrapper {background-size:200% auto;}
	
	.page3 {padding:160px 20px 60px 20px;}
	.page4 {padding:10px 20px 30px 20px;}
	.page5 {padding:160px 20px 180px 20px;}
	.page6 {padding:10px 20px 30px 20px;}

	.overlay-box {
		width:400px;
		float:right;
		margin:0 0 20px 40px;
	}
	
	.page-inspiring-story img {width:15%; float:left; margin:10px 30px 10px 0;}
	.page-inspiring-story p {margin-bottom:14px;}
	
	.page-inspiring-story-blog {padding:40px;}
	
	.page-inspiring-story-blog .right-col {
		display:block;
		float:right;
		width:20%;
		padding-top:20px;
		font-size:0.8em;
	}
	.page-inspiring-story-blog .right-col img {width:100%; margin:0;}
	
	.page-inspiring-story-blog .left-col {width:76%;}
	.page-inspiring-story-blog .left-col img {width:30%; float:left; margin:0 4% 2% 0;}
	.page-inspiring-story-blog .left-col h2 {text-align:left; width:66%; float:right; margin:0 0 10px 0;}
	
	.field {width:60%;}
	
	.col5 {display:inline-block; width:28%; margin:2% 2% 40px 2%;}
	
	.tile {
		box-sizing:border-box;
		padding:0 5px;
		width:33.33333%;
		float:left;
	}
	.tile:nth-of-type(3n-2) {padding:0 10px 0 0;}
	.tile:nth-of-type(3n) {padding:0 0 0 10px;}

	.tile .petition_count {margin-left:-200px; width:400px;}
	.tile .petition_count .number, .tile .petition_count .empty {font-size:2.7em;}
	
	footer .menu li {
		display:inline-block;
		padding:0;
		border-right:1px solid #b0a3ba;
	}

	footer .menu li.last, footer .menu li.last a {border:0;}

}

/* Media Query: Desktop */
@media screen and (min-width:870px) {

	.page-wrapper {background-size:160% auto;}
	
	.petition_count .number, .petition_count .empty {background-position:0 3px;}
	
	.tile .petition_count .number, .tile .petition_count .empty {font-size:3em;}
	

}

/* Media Query: Large Desktop */
@media screen and (min-width:1000px) {

	#hero-banner-overlay {
		width:60%;
	}
	
	body {font-size:95%;}
	
	#header-wrapper {font-size:0.6em;}
	
	#header-inner {
		float:left;
		padding:10px 1%;
	}
	
	#menu-pull {display:none;}
	header nav .pull-sub {display:none;}
	
	#social {margin-left:40px; padding-top:0;}
	#social-label {display:none;}
	#social img {top:8px;}
	
	header nav {
		float:right;
		padding:25px 1% 0 10px;
	}
	
	header nav ul {
		display:block;
		position:static;
		width:auto;
		background:0;
		height:auto;
		overflow-y:visible;
	}
	
	header nav li {
		float:left;
		padding:0;
		border-bottom:none;
	}
	
	header nav li:first-child {margin-top:0;}
	header nav li.last, header nav li.last a {border:0;}
	
	header nav #pull {display:none;}
	
	header nav a {
		font-size:1.2em;
		padding:0 8px;
		line-height:1;
		color:#fff;
	}
	
	.sf-menu li {
		background:0;
		padding-bottom:18px;
	}

	.sf-menu li a {
		font-size:1em;
		padding:2px 18px 4px 18px;
		color:#fff;
		border:0;
	}
	.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu li a:hover,.sf-menu li a:active,.sf-menu li a.current {color:#b41a81; background:none;}

	.sf-menu li li,.sf-menu li li:hover,.sf-menu li li.sfHover {
		background:0;
		border:0;
		padding:2px 10px;
		margin:0 1%;
		width:113%;
	}

	.sf-menu li li a {
		color:#614775;
		text-align:left;
		border:0;
		border-bottom:1px solid #b41a81;
		width:65%;
		padding:2px 5% 4px 5%;
		font-size:0.9em;
	}

	.sf-menu ul {
		box-shadow:none;
		background:#eee;
		background-color:rgba(255,255,255,0.9);
		-webkit-border-bottom-right-radius:6px;
		-webkit-border-bottom-left-radius:6px;
		-moz-border-radius-bottomright:6px;
		-moz-border-radius-bottomleft:6px;
		border-bottom-right-radius:6px;
		border-bottom-left-radius:6px;
		min-width:1em;
		border-top:3px solid #b41a81;
		width:270px;
	}

	.sf-menu ul li.first {
		padding-top:8px;
	}

	.sf-menu ul li.last {
		padding-bottom:8px;
		border:0;
	}
	
	.sf-menu li a {border-right:1px solid #b0a3ba;}
	
	.page-wrapper {background-size:140% auto;}
	
	.tile .petition_count .number, .tile .petition_count .empty {font-size:1.3em; padding:4px 5px 0 5px;}
	.tile .petition_count .comma {font-size:2em;}
	.tile-title {font-size:0.8em;}
	
	.tile .petition_count {margin-top:-73px;}
	
	.page-inspiring-story-blog {padding:80px;}
	.page-inspiring-story-blog .page {padding:20px 40px 40px 40px;}
	
	.page-inspiring-story-blog .left-col img {width:20%; float:left; margin:0 2% 2% 0;}
	.page-inspiring-story-blog .left-col h2 {width:78%; float:right;}
	
	.page-inspiring-story-blog .right-col {font-size:0.9em;}
	
	.page-inspiring-story-blog .left-col .meta-data,.page-inspiring-story-blog .left-col .social-sharing {
		display:inline-block;
		margin-right:40px;
	}
	
	.blog-entry {margin-bottom:10px;}
	
}

/* Media Query: Wide */
@media screen and (min-width:1100px) {

	.tile-contents {min-height:120px;}

	.page-wrapper {background-size:130% auto;}
	
	#header-wrapper {font-size:0.7em;}
	
	header nav {padding-top:23px;}
	
	.col5 {display:block; float:left; width:16%; margin:2%;}
	.col5-1 {margin-left:12%;}
	
	.page-inspiring-story-blog .right-col {font-size:1.0em;}
	.page-inspiring-story-blog .right-col img {width:50%; margin:0;}

	.tile .tile-button {font-size:28px;}

}

/* Media Query: Wider */
@media screen and (min-width:1250px) {

	#hero-banner-overlay {
		width:100%;
		max-width:1000px;
		padding:20px 50px;
		font-size:90px;
		left:40%;
		transform:translateX(-500px);
	}

	.page-subpage h1 {font-size:70px;}
	.page-subpage h2 {font-size:50px;}
	.page-subpage h3 {font-size:30px;}

	.page-wrapper {background-size:120% auto;}
	
	#header-wrapper {font-size:0.8em;}
	
	#social-label {display:inline; font-size:0.8em;}
	
	header nav {padding-top:21px;}
	
	.tile .petition_count {margin-top:-93px;}
	.tile .petition_count .number, .tile .petition_count .empty {font-size:1.5em; padding:1px 8px 0 7px;}
	.tile .petition_count .comma {font-size:3em;}
	.tile-title {font-size:1.0em;}

}

@media screen and (min-width:1350px) {

	.page-wrapper {background-size:110% auto;}
	
	#header-wrapper {font-size:0.85em;}
	
	header nav {padding-top:21px;}
	
	header nav a {padding:0 10px;}
	
	.tile .petition_count .number, .tile .petition_count .empty {font-size:1.8em;}

}

@media screen and (min-width:1450px) {

	.page-wrapper {background-size:100% auto;}
	
	#header-wrapper {font-size:0.9em;}
	
	header nav {padding-top:21px;}
	
	header nav a {padding:0 12px;}
	
	.tile .petition_count .number, .tile .petition_count .empty {font-size:2.2em;}
	
	.page-inspiring-story-blog .right-col img {width:40%; margin:0;}

	.tile .tile-button {font-size:38px;}

}

@media screen and (min-width:1550px) {

	#header-wrapper {font-size:1.1em;}
	
	header nav {padding-top:18px;}
	
	header nav a {padding:0 18px;}
	
	.tile .petition_count .number, .tile .petition_count .empty {font-size:2.5em;}
	
	.tile .petition_count {margin-top:-90px;}

}

@media screen and (min-width:1700px) {

	#hero-banner-overlay {
		padding:100px;
	}
}

@media screen and (min-width:1850px) {

	.tile .petition_count .number, .tile .petition_count .empty {font-size:3em;}

}